/* No comment provided by engineer. */
"(missing glyph)" = "（缺失字符形）";

/* No comment provided by engineer. */
"All" = "全部";

/* No comment provided by engineer. */
"Anchors" = "锚点";

/* No comment provided by engineer. */
"Compare Family" = "比较家族";

/* No comment provided by engineer. */
"Component Names" = "部件名称";

/* No comment provided by engineer. */
"Glyph" = "字符形";

/* No comment provided by engineer. */
"Ignore if missing in one" = "其一缺失则忽略";

/* No comment provided by engineer. */
"Left Kerning Group" = "左字偶组";

/* No comment provided by engineer. */
"Missing in one" = "其一缺失";

/* No comment provided by engineer. */
"Right Kerning Group" = "右字偶组";

/* No comment provided by engineer. */
"Update" = "更新";

